name: Color Field
type: module
description: 'Provides a color field type to store the color value and opacity.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Field types
dependencies:
  - drupal:field
test_dependencies:
  - token:token

# Information added by Drupal.org packaging script on 2021-09-29
version: '8.x-2.5'
project: 'color_field'
datestamp: 1632938100
